.articleContainer{
	margin: 40px 0px 30px 0px;
}

#ccright{
/*		margin: 1em;*/
		text-align: center;
}

@media screen and (min-width: 737px) {
	#sidebarlist{
		margin: 50px 0px 0px 0px !important;
		list-style: none !important;
	}
}

#counterwrapper{
	display: none;
}

#background-article1{
	background-color: white;
	line-height: 1.2em;
}

#innerC{
	color: black;
}

.header2{
	margin: 20px 0px 0px 0px;
}


.headshot_desc{
	display: block;
	width: 120px;
	margin: 0 15px 2em 0;
	float: left;
}

.imgContainer{
	display: inline-block;
	width: 100%;
}

ol{
	margin:0em 0em 0em 2em;
}
@media screen and (min-width: 737px) {
	.headshot_desc{
		display: block;
		width: 120px;
		margin: 0 0 2em 0;
		float: left;
	}
	.picdesc{
	    font-style: italic;
	    font-size: .8em;
	    display: block;
	    width: 300px;
	    float: left;
	    line-height: 1.2em;
	    color: black;
	}
}

#pd1{
	font-style: italic;
	font-size: .8em;
	color: black;
	margin: 0px 15px 45px 15px;
}

#pd2{
	font-style: italic;
	font-size: .8em;
	color: black;
	margin: 0px 15px 15px 15px;
}

